PHP Manual
Prev |  | Next

# dbmdelete

(PHP 3, PHP 4, PECL)

dbmdelete -- Deletes the value for a key from a DBM database

## Description

bool dbmdelete ( resource dbm_identifier, string key )

Deletes the value for `key` in the database.

## Parameters

`dbm_identifier`

  The DBM link identifier, returned by dbmopen().

`key`

  The key, as a string

## Return Values

Returns `TRUE` on success or `FALSE` on failure. Returns `FALSE` if the key didn't exist in the database.

## See Also

dbminsert()

Prev | Home | Next
dbmclose | Up | dbmexists